@import url("reset.css");
@import url("slick.css");
@import url("jquery-ui.css");

#wrap{overflow: hidden; }


.header { position: absolute; top: 0; left: 0; z-index: 50; width: 100%; height: 100px; box-sizing: border-box;}
.header::before {content: ""; position: absolute; top: 0; left: 0; transform: translateY(-100%); z-index: 1; width: 100%; height: 330px; background-color: #222; transition: all .25s ease-out;}
.header.on::before {transform: translateY(0);}
.header .in_header {position: relative; z-index: 2; display: flex; justify-content: space-between; align-items: center; width: 100%; height: 100px; box-sizing: border-box;}
.header.on .logo img.white {display: block;}
.header.on .logo img.color {display: none;}
.header.sub .logo img.white {display: none;}
.header .logo img.color {display: block;}
.header .logo img.white{display: none;}
.header.sub.on .logo img.white {display: block;}

.header .gnb {height: 100%;}
.header .gnb > ul {display: flex; align-items: center; height: 100%;}
.header.sub .gnb > ul a {color: #222;}
.header.sub.on .gnb > ul a {color: #fff}
.header .gnb > ul > li {position: relative; padding: 0 40px;}
.header .gnb > ul > li > a {font-size: 18px; font-weight: 500; color: #222; text-align: center;}
.header.on .gnb > ul > li > a{color: #fff;}
.header .gnb > ul > li ul {position: absolute; top: 50px; left: 0; display: none; width: 100%;}
.header.on .gnb > ul > li ul {display: block;}
.header .gnb > ul > li ul li {margin-bottom: 10px; text-align: center;}
.header .gnb > ul > li ul li:last-child {margin-bottom: 0;}
.header .gnb > ul > li ul li a {font-size: 16px; color: #fff; text-align: center;}
.header.on .gnb > ul > li > ul li a{color: #fff;}
.header .gnb > ul > li ul li a span {display: inline-block; margin-top: -14px; font-size: 14px; color: #573d31;}
.header .header_right{display: none;}
.header_menu {position: fixed; top: 0; left: 0; z-index: 90; width: 100vw; height: 100vh; background-color: #fff; transition: all .35s ease-out; opacity: 0; visibility: hidden; transform: scale(0.95);}
.header_menu.on {opacity: 1; visibility: visible; transform: scale(1);}
.header_menu .menu_opt {position: absolute; top: 10px; right: 50px}
.header_menu .menu_opt .close_btn {width: 60px; height: 60px; border-radius: 50%; background-color: #573d31; cursor: pointer;}
.header_menu .menu_opt .close_btn img {width: 18px;}
.header_menu .menu_container {position: relative; display: flex; justify-content: center; max-width: 1320px; width: 100%; margin: 4% auto 0;}
.header_menu .menu_wrap {width: 100%;}
.header_menu .menu_wrap > ul {display: flex; flex-wrap: wrap; width: 100%;}
.header_menu .menu_wrap > ul > li {position: relative; width: 15%; margin: 0 5%;}
.header_menu .menu_wrap > ul > li::after {content: ""; position: absolute; top: 46px; left: -50vw; width: 150vw; height: 1px; background-color: #b7b7b7;}
.header_menu .menu_wrap > ul > li > h3,
.header_menu .menu_wrap > ul > li > a {position: relative; display: block; font-size: 30px; font-weight: 600; line-height: 1.2; padding-bottom: 10px;}
.header_menu .menu_wrap > ul > li > h3 {cursor: default;}
.header_menu .menu_wrap > ul > li > h3::after,
.header_menu .menu_wrap > ul > li > a::after {content: ""; position: absolute; bottom: 0; left: 0; width: 0; height: 2px; background-color: #573d31; transition: all .35s ease-out;}
.header_menu .menu_wrap > ul > li:hover > h3::after,
.header_menu .menu_wrap > ul > li:hover > a::after {width: 100%;}
.header_menu .menu_wrap > ul > li ul {display: flex; flex-direction: column; gap: 10px; height: 350px; padding: 20px 0; box-sizing: border-box; transition: all .35s ease-out;}
.header_menu .menu_wrap > ul > li ul li a {font-size: 18px; word-break: keep-all; transition: all .35s ease-out;}
.header_menu .menu_wrap > ul > li ul li a:hover {color:#573d31}
.header_menu .menu_wrap > ul > li ul li a span {display: inline-block; margin-top: -14px; font-size: 14px; color: #573d31; text-align: left;}




/* main */
.container{max-width: 1400px; margin: 0 auto;}

.main_banner_wrap{position: relative; margin: 0 auto; height: 1080px;}
.main_banner{position: relative; background:url(/img/background_01.jpg) no-repeat 0 0;  }
.main_slide{ height: 1080px;}
.main_slide.slide_1{background:url(/img/background_01.jpg) no-repeat 0 0; background-size: cover;}
.main_slide.slide_2{background:url(/img/background_02.jpg) no-repeat 0 0; margin-bottom: 0; font-size: 26px; font-weight: 200; background-size: cover;}
.main_slide.slide_3{background:url(/img/background_03.jpg) no-repeat 0 0; background-size: cover;}
/* .banner_txt_wrap{position: absolute; top: 385px; right: 260px; text-align: left; } */
.banner_txt_wrap{position: absolute; top: 22%; left: 39%; width: 100%; opacity: 0; transform: translateY(30px); transition: opacity 1.0s ease, transform 1.0s ease;}
.banner_txt_wrap h2{font-size: 60px; color: #222; margin-bottom: 38px; }
.banner_txt_wrap h3{font-size: 26px; font-weight: 300; color: #222; line-height: 1.2; padding-left: 32px; line-height: 38px;}
.banner_btn{position: absolute; box-sizing: border-box; bottom: 30%; left: 40%; width: 300px; height: 60px; background-color: #573d31; border-radius: 10px; transform: translateY(-50%);}
.banner_btn>a{display: flex; align-items: center; justify-content: center; font-size: 24px; font-weight: 300; color: #fff; line-height: 60px; text-align: center; }
.banner_btn>a img{margin-left: 10px;}
.main_banner .slick-dots{position: absolute; bottom: 82px; left: 50%; transform: translateX(-50%); width: 1400px; cursor: pointer; display: flex; justify-content: center; }
.main_banner .slick-dots li{display: inline-block; width: 18px; height: 18px; border-radius: 50%; margin-right: 12px; background-color: #d9d9d9; text-indent: -9999px;}
.main_banner .slick-dots li:last-child{margin-right: 0; }
.main_banner .slick-dots li.slick-active{background-color: #573d31;}
.main_banner_wrap .arrow_wrap{position: absolute; bottom: 0; left: 0; width: 300px; height: 90px; background-color: #fff; }
.arrow_wrap .arrow_cont{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.arrow_wrap .slick-prev{margin-right: 30px; }
.arrow_wrap span{display: inline-block; width: 1px; height: 10px; background-color: #ccc; }
.arrow_wrap .slick-next{margin-left: 30px; }

.section2{background: url(/img/section2_bg.jpg)no-repeat 0 0; background-size: cover;}
.section2_cont{display: flex; justify-content: space-between; padding: 100px 0;}
.section2_info{position: relative; width: 27%;}
.section2_info>img{position: relative; height: 100%; object-fit: cover; border: 5px solid #573d31;}
.section2_info .info_txt{position: absolute; bottom: 122px; left: 30%;}
.section2_info .info_txt h3{font-size: 24px; color: #fff; text-align: center;}
.section2_info .info_txt .go_btn{box-sizing: border-box; display: flex; align-items: center; justify-content: center; background-color: #573d31; border-radius: 5px; width: 140px; height: 40px; margin-top: 26px;}
.section2_info .info_txt .go_btn a{color: #fff; font-size: 20px; font-weight: 300; cursor: pointer;}
.section2_info .info_txt .go_btn a img{margin-left: 10px;}
.section2_board{width: 67%;}
.section2_cont .section2_tabtop{display: flex; justify-content: space-between; align-items: center;  margin-bottom: 30px;}
.section2_cont .section2_tabtop span a{color: #222; font-size: 20px; font-weight: 500; border-bottom: 2px solid #222; padding-bottom: 4px;}
.section2_cont .section2_tabnav{display: flex; justify-content: space-between;}
.section2_cont .section2_tabnav li{box-sizing: border-box; width: 150px; height: 45px; text-align: center; line-height: 45px; border-radius: 15px; margin-right: 20px; background-color: #00000000; color: #573d31; border: 1px solid #573d31; font-size: 20px; font-weight: 500; cursor: pointer;}
.section2_cont .section2_tabnav li:last-child{margin-right: 0;}
.section2_cont .section2_tabnav li.active{background-color: #573d31; color: #fff;} 

.section3_cont{display: flex; align-items: center; justify-content: space-between; padding: 80px 0;}
/* .section3_cont .notice_area{width: 48%; padding-right: 50px; border-right: 1px solid #d6c1b5;}
.section3_cont .notice_top{display: flex; align-items: center; justify-content: space-between;}
.section3_cont .notice_top h2{color: #222; font-size: 24px; font-weight: 500;}
.section3_cont .notice_top span a{color: #222; font-size: 20px; font-weight: 500; border-bottom: 2px solid #222; padding-bottom: 4px;} */
.section3_cont .menu_area{width: 100%;}
.section3_cont .menu_area ul{display: flex; justify-content: space-around;}
.section3_cont .menu_area ul li a{display: flex; flex-direction: column; align-items: center;}
.section3_cont .menu_area ul li a span{color: #222; font-size: 24px; font-weight: 500;}
.section3_cont .menu_area ul li a img{margin-bottom: 40px;}


/* 인물소개 */
.about_wrap{padding-bottom: 40px;}
.about_wrap .sub_title h3{font-size: 48px; font-weight: 500; color: #222; text-align: left;}
.about_wrap .sub_title p{font-size: 24px; font-weight: 300; color: #222; text-align: left;}
.about_banner {position: relative; background-image: url('/img/about_banner.png'); background-size: cover; background-position: 0 64%; background-repeat: no-repeat; /*background-attachment: fixed;*/ display: flex; align-items: center; justify-content: center; text-align: center; color: #fff; overflow: hidden;}
.about_banner::before {content: ""; position: absolute; inset: 0; background: rgba(0, 0, 0, 0.45); z-index: 1;}
.about_banner h2{font-size: 48px; font-weight: 500; color: #fff; text-align: center;}
.about_banner.top{height: 480px;}
.about_banner.top .banner_inner{background-position: center top;}
.about_cont_wrap{padding: 80px 0;}
.about_cont>ul>li{display: flex; margin-bottom: 150px;}
.about_cont>ul>li:last-child{margin-bottom: 0;}
.about_cont .left_cont{width: 40%;}
.about_cont .left_cont span{display: block; width: 56px; height: 5px; background-color: #b17d3d; }
.about_cont .left_cont h3{font-size: 24px; color: #222; font-weight: 500; margin-top: 16px;}
.about_cont .left_bottom ul{display: flex; flex-direction: column; align-items: flex-start; margin-top: 80px;}
.about_cont .left_bottom ul li{display: flex; flex-direction: column; align-items: center; margin-bottom: 100px;}
.about_cont .left_bottom ul li:last-child{margin-bottom: 0;}
.about_cont .left_bottom ul li p{font-size: 16px; color: #222; font-weight: 500; margin-top: 6px; text-align: center;}
.about_cont .right_cont{width: 60%;}
.about_cont .right_cont p{font-size: 24px; color: #222; font-weight: 300;}
.about_banner .banner_inner {position: relative; z-index: 2; padding: 0 20px;}
.about_banner.bottom {background-position: center bottom; height: 754px;}
.about_banner.bottom h2{font-size: 30px; color: #fff; font-weight: 500; margin-bottom: 30px;}
.about_banner.bottom span{font-size: 24px; color: #fff; font-weight: 500;}
.about_banner.bottom p{font-size: 20px; color: #fff; font-weight: 300; text-align: center; line-height: 32px; margin-top: 20px; word-break: keep-all;}



/* 연보 */
.about_history_wrap{padding-bottom: 56px;}
.about_history_wrap .tab_title_cont{position: relative; width: 100%; height: 480px; background: url(/img/about_history_img.jpg) no-repeat top center;}
.about_history_wrap .tab_title_cont::before{display: block; content: ''; position: absolute; bottom: 100px; left: 49.57%; transform: translateY(-50%); width: 18px; height: 18px; border-radius: 50%; z-index: 3; background-color: #fff; transition: 0.3s;}
.about_history_wrap .history_tab_title{display: flex; justify-content: space-between; padding: 50px 0;}
.about_history_wrap .history_tab_title li a{position: relative; font-size: 30px; font-weight: 500; color: #fff;}
.about_history_wrap .history_tab_title li a::after{content: ''; display: block; position: absolute; bottom: -5px; left: 0; width: 0%; height: 3px; background-color: #fff; transition: 0.3s;}
.about_history_wrap .history_tab_title li.on a::after{content: ''; display: block; position: absolute; width: 100%; background-color: #fff;}
.about_history_wrap .tab_title_cont::after{display: block; content: ''; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 1px; z-index: 3; height: 124px; background-color: #fff; transition: 0.3s;}
.history_container{position: relative;}
.history_tab_cont_wrap .title_cont{position: absolute; top: -325px; left: 0; color: #fff;}
.history_tab_cont_wrap .title_cont h3{font-size: 100px; color: #fff; font-weight: 500; transition: 0.3s;}
.history_tab_cont_wrap .title_cont p{font-size: 35px; color: #fff; font-weight: 300;}
.history_tab_cont_wrap .title_cont span{font-size: 24px; color: #fff; font-weight: 300;}
.history_tab_cont_wrap .history_graph{position: relative; display: none;}
.history_tab_cont_wrap .history_graph.on{display: block;}
.history_graph.year1992::after{content: ''; display: block; position: absolute; top: 0; height: 89%; background-color: #573d31; width: 1px; left: 50%; transform: translateX(-50%);}
.history_graph.year1949::after{content: ''; display: block; position: absolute; top: 0; height: 94%; background-color: #573d31; width: 1px; left: 50%; transform: translateX(-50%);}
.history_graph.year1919::after{content: ''; display: block; position: absolute; top: 0; height: 93%; background-color: #573d31; width: 1px; left: 50%; transform: translateX(-50%);}
.history_tab_cont_wrap ul{width: 100%; box-sizing: border-box; padding-top: 24px;}
.history_tab_cont_wrap ul li h4{font-size: 20px; font-weight: 500; color: #222; margin-bottom: 14px;}
.history_tab_cont_wrap ul li p{font-size: 20px; font-weight: 300; color: #222;}
.history_tab_cont_wrap ul li.odd{position: relative; text-align: right; width: 46%;}
.history_tab_cont_wrap ul li.odd::after{content: ''; display: block; position: absolute; width: 18px; height: 18px; top: 11px; right: -10.2%; background-color: #573d31; border-radius: 50%;}
.history_tab_cont_wrap ul li.even{position: relative; text-align: left; width: 46%; margin: 64px 0 64px auto;}
.history_tab_cont_wrap ul li.even::after{content: ''; display: block; position: absolute; width: 18px; height: 18px; top: 11px; left: -10%; background-color: #573d31; border-radius: 50%;}
.history_graph.year1949 ul li.odd{margin-bottom: 64px;}


/* 고당의 시 */
.poem_wrap{padding-bottom: 120px;}
.poem_cont ul{display: flex; justify-content: space-around;}
.poem_cont ul li h3{font-size: 24px; color: #573d31; font-weight: 500;}
.poem_cont ul li span{font-size: 22px; color: #222; font-weight: 300; float: right;}
.poem_cont ul li p{font-size: 20px; color: #222; font-weight: 300; margin-top: 80px;}

/* 고당의 노래 */
.song_wrap{padding-bottom: 120px;}
.song_cont{display: flex; justify-content: center;}

/* 고당을 기억하며 */
.remembering_wrap{padding-bottom: 120px;}
.remembering_wrap .sub_title span{display: block; width: 56px; height: 5px; background-color: #b17d3d;}
.remembering_wrap .sub_title h3{font-size: 30px; color: #573d31; font-weight: 500; margin-top: 26px; text-align: left;}
.remembering_cont ul li{margin-bottom: 50px; padding-bottom: 30px; border-bottom: 1px solid #ddd;}
.remembering_cont ul li:last-child{margin-bottom: 0;}
.remembering_cont ul li p{font-size: 24px; color: #222; font-weight: 300;}


/* 사업회소개 */
.association_wrap{padding-bottom: 120px;}
.association_wrap .sub_title span{display: block; width: 56px; height: 5px; background-color: #b17d3d;}
.association_wrap .sub_title h3{font-size: 30px; color: #573d31; font-weight: 500; text-align: left; margin-top: 26px;}
.association_wrap .sub_title p{text-align: left;}
.association_cont_wrap{display: flex; align-items: center; justify-content: space-between; margin-bottom: 150px;}
.association_cont_wrap:last-child{margin-bottom: 0;}
.association_cont_wrap .association_about{width: 47%;}
.association_cont_wrap .association_txt{width: 48%;}
.association_cont_wrap .association_txt h3{font-size: 25px; color: #222; font-weight: 500;}
.association_cont_wrap .association_txt p{font-size: 20px; color: #222; font-weight: 300; margin-top: 24px; word-break: keep-all;}
.association_cont_wrap .slick-dots{position: absolute; bottom: -26px; left: 50%; transform: translateX(-50%); width: 1400px; cursor: pointer; display: flex; justify-content: center; }
.association_cont_wrap .slick-dots li{display: inline-block; width: 12px; height: 12px; border-radius: 50%; margin-right: 12px; background-color: #d9d9d9; text-indent: -9999px;}
.association_cont_wrap .slick-dots li:last-child{margin-right: 0; }
.association_cont_wrap .slick-dots li.slick-active{background-color: #573d31;}
.future_business ul{display: flex; justify-content: space-between;}
.future_business ul li {display: flex; flex-direction: column; align-items: center; width: 31%; box-sizing: border-box; background-color: #fff; border: 1px solid #573d31; box-shadow: 2px 4px 10px #4b4b4b57; padding: 30px 50px;}
.future_business ul li h3{font-size: 25px; font-weight: 500; color: #222; margin: 24px 0; word-break: keep-all; text-align: center;}
.future_business ul li p{font-size: 20px; font-weight: 300; color: #222; text-align: center; word-break: keep-all; line-height: 32px;}



/* 연혁 */
.association_history_wrap{padding-bottom: 56px;}
.association_history_wrap .tab_title_cont{position: relative; width: 100%; height: 480px; background: url(/img/association_history_img.jpg) no-repeat top center;}
.association_history_wrap .tab_title_cont::before{display: block; content: ''; position: absolute; bottom: 100px; left: 49.57%; transform: translateY(-50%); width: 18px; height: 18px; border-radius: 50%; z-index: 3; background-color: #fff; transition: 0.3s;}
.association_history_wrap .tab_title_cont::after{display: block; content: ''; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 1px; z-index: 3; height: 124px; background-color: #fff; transition: 0.3s;}
.association_history_wrap .history_tab_title{display: flex; justify-content: space-between; padding: 50px 0;}
.association_history_wrap .history_tab_title li a{position: relative; font-size: 30px; font-weight: 500; color: #fff;}
.association_history_wrap .history_tab_title li a::after{content: ''; display: block; position: absolute; bottom: -5px; left: 0; width: 0%; height: 3px; background-color: #fff; transition: 0.3s;}
.association_history_wrap .history_tab_title li.on a::after{content: ''; display: block; position: absolute; width: 100%; background-color: #fff;}
.history_graph.year2026::after{content: ''; display: block; position: absolute; top: 0; height: 43%; background-color: #573d31; width: 1px; left: 50%; transform: translateX(-50%);}
.history_graph.year2025::after{content: ''; display: block; position: absolute; top: 0; height: 95%; background-color: #573d31; width: 1px; left: 50%; transform: translateX(-50%);}
.history_graph.year2009::after{content: ''; display: block; position: absolute; top: 0; height: 95.6%; background-color: #573d31; width: 1px; left: 50%; transform: translateX(-50%);}
.history_graph.year1989::after{content: ''; display: block; position: absolute; top: 0; height: 86.5%; background-color: #573d31; width: 1px; left: 50%; transform: translateX(-50%);}


/* 기념관소개 */
.memorial_hall_wrap{padding-bottom: 300px;}
.memorial_hall_wrap h2{font-size: 50px; color: #573d31; font-weight: 500; text-align: center;}

/* 전시안내 */
.exhibition_wrap{padding-bottom: 300px;}
.exhibition_wrap h2{font-size: 50px; color: #573d31; font-weight: 500; text-align: center;}

/* 오시는 길 */
.contact_wrap{padding-bottom: 120px;}
.contact_map{margin-bottom: 40px;}
.contact_map iframe{width: 100%; height: 400px;}
.transportation_wrap{display: flex;}
.transportation{display: flex; width: 50%;}
.transportation h3{font-size: 20px; color: #222; font-weight: 500;}
.transportation p{font-size: 18px; color: #222; font-weight: 300; margin-top: 14px;}
.transportation img{margin-right: 30px;}
.transportation .bus_txt ul{margin-top: 16px;}
.transportation .bus_txt ul li span{font-size: 18px; color: #222; font-weight: 500;}
.transportation .bus_txt ul li p{margin-top: 10px;}


/* 기부안내 */
.donate_wrap{padding-bottom: 120px;}
.donate_wrap .sub_title{font-size: 20px; font-weight: 300; color: #222; text-align: center;}
.donate_wrap .sub_title p{margin-bottom: 30px;}
.donate_wrap .sub_title span{font-weight: 500;}
.donate_box{max-width: 810px; margin: 0 auto;}
.donate_box ul{display: flex; justify-content: space-between;}
.donate_box ul li{display: flex; flex-direction: column; align-items: center; box-sizing: border-box; width: 47%; background-color: #fff; border: 1px solid #573d31; padding: 50px 40px; box-shadow: 2px 4px 10px #4b4b4b57;}
.donate_box ul li h3{font-size: 24px; font-weight: 500; color: #573d31; margin-bottom: 24px;}
.donate_box ul li img{width: 130px; height: 130px; margin-bottom: 30px;}
.donate_box ul li p{font-size: 20px; color: #222; font-weight: 300; text-align: center;}
.donate_box ul li span{font-size: 20px; color: #222; font-weight: 500; text-align: center;}




/* 공통 */
.sub_banner{position: relative; height: 515px; background-size: cover; z-index: 5;}
.sub_banner .banner_text_wrap{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); text-align: center; }
.banner_text_wrap p{font-size: 60px; font-weight: 500; color: #573d31; }
.banner_text_wrap span{display: block; width: 70px; height: 6px; background-color: #b17d3d; margin: 22px auto 10px; }
.banner_text_wrap h3{margin-top: 80px; font-size: 50px; font-weight: 500; color: #222; }
.sub_banner.normal{background: url('../img/sub_banner_1.png') no-repeat 0 0;}
.sub_banner.memorial_info{background: url('../img/sub_banner_2.png') no-repeat 0 0; background-position: center;}
.sub_banner.archive{background: url('../img/sub_banner_1.png') no-repeat 0 0; background-position: center;}
.sub_banner.information{background: url('../img/sub_banner_6.png')no-repeat 0 0; background-position: center;}
.sub_banner.about{background: url('../img/sub_banner_3.png') no-repeat 0 0; background-position: center;}
.sub_banner.donate{background: url('../img/sub_banner_4.png') no-repeat 0 0; background-position: center;}
.sub_banner.association{background: url('../img/sub_banner_5.png') no-repeat 0 0; background-position: center;}
.sub_title{margin-bottom: 50px;}
#admin .page_first,#admin .page_prev {display: none !important;}
.bp_wrap {width: 100%; display: flex; justify-content: center; align-items: center; gap: 6px; margin-top: 40px;}
.bp_wrap a,
.bp_wrap span {width: 35px; height: 35px; display: flex; align-items: center; justify-content: center; border-radius: 5px; font-size: 18px; text-decoration: none;}
.bp_wrap a {color: #222;}
.bp_wrap a:hover {background: #f2f2f2;}
.bp_current {background: #ddd; color: #222;}
.bp_btn img {width: 16px; height: 16px;}
.sub_title h3{font-size: 34px; font-weight: 500; color: #222; margin-bottom: 34px; text-align: center;}
.sub_title p{font-size: 20px; font-weight: 300; color: #222; text-align: center;}
.gall_info{display: flex; flex-direction: column; text-align: center;}
.gall_info .writter{font-size: 18px; color: #222; font-weight: 300; margin-bottom: 14px;}
#bo_v{padding-bottom: 120px;}
#bo_v_img{text-align: center;}
#bo_gall .gall_text_href a{text-align: center;}
#bo_v_title{display: flex; align-items: center; justify-content: space-between;}
.bo_v_video,
.bo_v_video_top {width: 100%; max-width: 100%; margin: 30px 0;}
.bo_v_video iframe {width: 100%; height: auto; aspect-ratio: 16 / 9; display: block; border-radius: 12px;}
/* .gall_img {position: relative; width: 100%; height: 100%; overflow: hidden;}
.gall_img a {display: block; width: 100%; height: 100%;}
.gall_img img {width: 100%; height: 100%; object-fit: cover; object-position: center center; display: block;} */
.video_thumb {position: relative; width: 100%; height: 100%; overflow: hidden;} 
/* .play_icon_img {position: absolute; top: 50%; left: 50%; width: 50px; height: 50px; background-size: 24px 24px; border-radius: 50%; transform: translate(-50%, -50%); background: transparent;}
.play_icon::after {display: none;} */
#bo_list{padding-bottom: 120px;}
.galley_li > p > a{display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.lat li a {display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.lt_info .lt_date,
.lt_info .lt_date p,
.lt_info .lt_date span {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#bo_gall .gall_img{position: relative;}
#bo_gall .gall_img img{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); height: 100% !important;}
footer{background-color: #573d31; padding: 50px 0;}
.footer{display: flex; justify-content: space-between;}
.footer_right{text-align: center;}
.footer .footer_left{display: flex; flex-direction: column; justify-content: space-between;}
.footer .footer_left p{color: #fff; font-size: 18px; font-weight: 300;}
.footer .footer_left .copyright{margin-top: 68px;}
.top_btn{position: fixed; bottom: 20px; right: 55px; width: 45px; height: 45px; background-color: #009bcb; text-align: center; font-size: 14px; color: #fff; line-height: 40px; cursor: pointer; }




/* 공지사항 */
.notice_wrap{padding-top: 100px; padding-bottom: 100px; }
.notice_wrap .sub_title{margin-bottom: 20px; }
.notice_wrap .sub_title h3{margin-bottom: 45px; }
.notice_cont .notice_search_wrap{display: flex; justify-content: space-between; align-items: center; padding: 20px 30px; margin-bottom: 30px; background-color: #e6f2f9; }
.notice_search_left p{font-size: 15px; font-weight: 200; }
.notice_search_right select{border: 1px solid #222; border-radius: 4px; width: 160px; height: 40px; padding: 0 10px; }
.notice_search_right input[type="text"]{border: 1px solid #ccc; width: 280px; height: 40px; margin: 0 10px 3px; }
.notice_search_right input[type="text"]::placeholder{font-size: 15px; font-weight: 200; color: #999; }
.notice_search_right button{width: 80px; height: 40px; background-color: #009bcb; border-radius: 4px; font-size: 15px; color: #fff; }
.notice_list{margin-bottom: 30px;}
.notice_list table{border-top: 2px solid #000;}
.notice_list thead th{font-size: 20px; font-weight: 500; padding: 20px 10px; border-bottom: 1px solid #ddd; box-sizing: border-box; }
.notice_list tbody td{font-size: 18px; font-weight: 300; text-align: center; padding: 16px 10px; border-bottom: 1px solid #ddd;}
.notice_list tbody td a{font-size: 17px; font-weight: 300; }
.notice_list tbody td:first-child{font-weight: 400; }
.notice_list tbody td:nth-child(2){text-align: left; }
.notice_list tbody td:last-child{color: #888; }
.notice_list tbody td .notice_tag{width: 60px; height: 30px; background-color: #006794; font-size: 15px; color: #fff; line-height: 30px; margin: 0 auto; text-align: center;}
.notice_list tbody td .notice_cate{width: 110px; height: 40px; border: 2px solid #d9d9d9; border-radius: 20px; box-sizing: border-box; font-size: 17px; font-weight: 200; line-height: 34px; margin: 0 auto; }

/* .sub_banner.schedule{background: url('../img/sub_banner_3.jpg') no-repeat 0 0;} */






@media screen and (max-width: 1400px){
    .header {height: 80px;}
    .header .gnb > ul > li{padding: 0 30px;}
    .container{padding: 0 20px;}
    .main_banner{background-position: unset;}

    .about_history_wrap .tab_title_cont::before{left: 49.4%;}
    .association_history_wrap .tab_title_cont::before{left: 49.4%;}

}


@media screen and (max-width: 1200px){
    .header .gnb > ul > li{padding: 0 20px;}
    .header_menu .menu_wrap > ul > li {width: 18%; margin: 0 3%;}
    .header_menu .menu_wrap > ul > li::after {top: 38px;}
    .header_menu .menu_wrap > ul > li > h3,
    .header_menu .menu_wrap > ul > li > a {font-size: 24px;}
    .header_menu .menu_wrap > ul > li ul li a {font-size: 16px;}
    
    .banner_txt_wrap{left: 35%;}
    .banner_txt_wrap h2{font-size: 50px;}
    .banner_txt_wrap h3{font-size: 24px;}
    .banner_btn{left: 36%; bottom: 35%;}
    .banner_btn>a{font-size: 22px;}
    .section2_info{width: 30%;}
    .section2_info .info_txt .go_btn{margin-top: 10px;}
    .footer .footer_left{flex-basis: 100%;}

    .about_history_wrap .history_tab_title li a{font-size: 26px;}
    .about_history_wrap .tab_title_cont::before{left: 49.3%;}
    .history_tab_cont_wrap .title_cont h3{font-size: 80px;}
    .history_tab_cont_wrap .title_cont p{font-size: 30px;}
    
    .association_history_wrap .history_tab_title li a{font-size: 26px;}
    .association_history_wrap .tab_title_cont::before{left: 49.3%;}
    

}


@media screen and (max-width: 1024px){
    .header .gnb {display: none;}
    .header .header_right {display: flex; align-items: center; gap: 20px;}
    .header .menu_btn {display: flex; justify-content: center; align-items: center; width: 50px; height: 50px; border-radius: 50%; background-color: transparent; transition: all .35s ease-out; cursor: pointer;}
    .header .menu_btn svg {width: 25px; }
    .header .menu_btn path {fill: #573d31;}
    .header.sub .menu_btn path {fill: #222;}
    .header.sub .menu_btn:hover path {fill: #fff;}
    .header.sub.on .menu_btn path {fill: #fff;}
    .banner_txt_wrap{padding-left: 20px; top: 15%; left: 0;}
    .banner_txt_wrap h2{margin-bottom: 20px;}
    .banner_btn{top: 45%; left: 3%;}
    .section2{height: 100%;}
    .section2_cont{flex-direction: column;}
    .section2_info{width: 100%; margin-bottom: 50px;}
    .section2_info>img{width: 100%; height: 300px;}
    .section2_info .info_txt{left: 42%; bottom: 35%;}
    .section2_board{width: 100%;}
    .section3_cont .menu_area ul li a span{font-size: 22px;}

    .sub_banner{height: 470px;}
    .sub_banner.memorial_info{background-position: 40% 0;}
    .banner_text_wrap p{font-size: 50px;}
    .banner_text_wrap h3{font-size: 36px;}

    .transportation_wrap{flex-direction: column;}
    .transportation{flex-direction: column; width: 100%; margin-bottom: 50px;}
    .transportation:last-child{margin-bottom: 0;}
    .transportation img{margin-right: 0;}
    .transportation .subway_txt{margin-top: 30px;}
    .transportation .bus_txt{margin-top: 30px;}
    .transportation .bus_txt ul li p br{display: none;}
    
    .donate_wrap .sub_title p br{display: none;}
    .donate_box ul{flex-direction: column;}
    .donate_box ul li{width: 100%; padding: 30px; margin-bottom: 30px;}
    .donate_box ul li:last-child{margin-bottom: 0;}
    .donate_box ul li h3{margin-bottom: 18px;}
    .donate_box ul li img{margin-bottom: 15px;}

    .history_tab_cont_wrap ul li h4{margin-bottom: 10px; font-size: 18px;}
    .history_tab_cont_wrap ul li p{font-size: 18px;}
    .history_tab_cont_wrap .title_cont h3{font-size: 70px;}
    .history_tab_cont_wrap .title_cont p{font-size: 26px;}
    .history_tab_cont_wrap ul li.odd::after{right: -10.7%;}
    .history_tab_cont_wrap ul li.even::after{left: -10.7%;}
    .history_graph.year2009::after{height: 96%;}
    .history_graph.year1989::after{height: 87%;}

    .poem_cont ul{flex-direction: column;}
    .poem_cont ul li:first-child{padding-bottom: 50px; border-bottom: 1px solid #ddd;}
    .poem_cont ul li:last-child{margin-top: 50px;}
    .poem_cont ul li h3{margin-bottom: 30px;}
    .poem_cont ul li span{float: none;}
    .poem_cont ul li h3 p{margin-top: 50px;}

    .remembering_cont ul li p{font-size: 22px;}

    .association_cont_wrap .association_txt p{font-size: 18px;}
    .association_cont_wrap .slick-dots{display: none;}
    .future_business ul{flex-direction: column;}
    .future_business ul li{width: 100%; margin-bottom: 30px;}
    .future_business ul li:last-child{margin-bottom: 0;}
    .future_business ul li p br{display: none;}

    .about_banner h2{font-size: 40px;}
    .about_banner.bottom{height: 950px;}
    .about_wrap .sub_title h3{font-size: 40px;}
    .about_wrap .sub_title p{font-size: 22px;}
    .about_cont .right_cont{width: 100%; margin-top: 50px;}
    .about_cont .right_cont p{font-size: 22px;}
    .about_cont>ul li{flex-direction: column;}
    .about_cont .left_cont{width: 100%;}
    .about_cont .left_bottom ul{margin: 50px 0;}
    .about_cont .left_bottom ul li{width: 100%;}
    .about_cont .left_bottom ul li img{width: 100%; object-fit: cover;}
    .about_cont .left_bottom ul li p br{display: none;}
    
    #bo_gall #gall_ul{display: flex; flex-wrap: wrap;}
    #bo_gall .gall_li{width: 50%;}
}




@media screen and (max-width: 768px){
    .header .in_header {justify-content: space-between;}
    .header .menu_btn {position: static; transform: translate(0); width: 40px; height: 40px;}
    .header .menu_btn svg {width: 18px;}
    .header .search_icon {width: 20px; height: 20px;}
    .header_menu {overflow-y: auto;}
    .header .menu_btn path{fill: #573d31;}
    .header_menu .menu_opt {right: 10px;}
    .header_menu .menu_opt .close_btn {width: 40px; height: 40px;}
    .header_menu .menu_container {margin-top: 80px;}
    .header_menu .menu_wrap > ul > li {width: 100%; margin: 0; border-bottom: 1px solid #b7b7b7;}
    .header_menu .menu_wrap > ul > li:first-child {border-top: 1px solid #b7b7b7;}
    .header_menu .menu_wrap > ul > li::after { display: none;}
    .header_menu .menu_wrap > ul > li > h3,
    .header_menu .menu_wrap > ul > li > a {display: flex; width: 100%; padding: 10px 15px; font-size: 20px; box-sizing: border-box;}
    .header_menu .menu_wrap > ul > li > h3::before {content: ""; position: absolute; top: 50%; right: 15px; width: 7px; height: 1px; background-color: #222; transform: rotate(-45deg);}
    .header_menu .menu_wrap > ul > li > h3::after {top: 50%; bottom: inherit; left: inherit; right: 20px; width: 7px; height: 1px; background-color: #222; transform: rotate(45deg);}
    .header_menu .menu_wrap > ul > li > a::after {display: none;}
    .header_menu .menu_wrap > ul > li:hover > h3::after,
    .header_menu .menu_wrap > ul > li:hover > a::after {width: 7px;}
    .header_menu .menu_wrap > ul > li ul {gap: 0; max-height: 0; height: auto; padding: 0 20px; overflow: hidden;}
    .header_menu .menu_wrap > ul > li > h3.on ~ ul {max-height: 280px; padding: 20px;}
    .header_menu .menu_wrap > ul > li ul li a {display: block; color: #222; padding: 5px 0;}
    .header_menu .menu_wrap > ul > li ul li a span {font-size: 12px; color: #fff;}

    .banner_txt_wrap h2{font-size: 36px;}
    .banner_txt_wrap h3{font-size: 18px; padding:0 10px; line-height: 30px;} 
    .banner_text_wrap h3{font-size: 40px;}
    .banner_btn{width: auto; height: 50px; padding: 0 20px; top: 40%;}
    .banner_btn>a{font-size: 20px; line-height: 50px;}
    .section2_cont{padding: 50px 0;}
    .section2_info .info_txt{left: 40%;}
    .section2_info .info_txt h3{font-size: 20px;}
    .section2_info .info_txt .go_btn{width: 115px; height: 35px;}
    .section2_info .info_txt .go_btn a{font-size: 16px;}
    .section2_cont .section2_tabnav li{width: 125px; height: 40px; line-height: 40px; font-size: 18px; margin-right: 10px;}
    .section2_cont .section2_tabtop span a{font-size: 18px;}
    .section2_cont .section2_tabtop{margin-bottom: 20px;}
    .section3_cont{flex-direction: column; padding: 50px 0;}
    .section3_cont .notice_area{width: 100%; border-right: none; padding-right: 0;}
    .section3_cont .notice_top h2{font-size: 20px;}
    .section3_cont .notice_top span a{font-size: 18px;}
    .section3_cont .menu_area ul li a span{font-size: 18px;}
    .lat li a{width: 250px;}
    .pic_lt li a{font-size: 18px;}
    footer{padding: 0;}
    .footer{flex-direction: column-reverse; align-items: center; padding: 50px 0;}
    .footer .footer_left{align-items: center; text-align: center; margin-top: 20px;}
    .footer .footer_left .copyright{margin-top: 0;}
    .footer_right{margin-top: 0;}

    .sub_banner{height: 400px;}
    .banner_text_wrap p{font-size: 40px;}
    .banner_text_wrap h3{font-size: 30px; margin-top: 50px;}
    .sub_title h3{font-size: 30px; margin-bottom: 15px;}
    .sub_title p{font-size: 18px;}
    .sub_title span{font-size: 18px;}

    .contact_wrap{padding-bottom: 80px;}
    .transportation{margin-bottom: 30px;}
    .transportation .subway_txt{margin-top: 20px;}
    .transportation .bus_txt{margin-top: 20px;}

    .donate_box ul li h3{margin-bottom: 10px; font-size: 22px;}
    .donate_box ul li p{font-size: 18px;}

    .about_history_wrap .tab_title_cont{height: 350px;}
    .about_history_wrap .history_tab_title{padding: 30px 0;}
    .about_history_wrap .history_tab_title li a{font-size: 20px;}
    .about_history_wrap .tab_title_cont::before{width: 16px; height: 16px; left: 49%;}
    .history_tab_cont_wrap .title_cont{top: -250px;}
    .history_tab_cont_wrap .title_cont h3{font-size: 40px;}
    .history_tab_cont_wrap .title_cont p{font-size: 20px;}
    .history_tab_cont_wrap ul li p{font-size: 16px;}
    .history_tab_cont_wrap ul li.odd::after{width: 16px; height: 16px; right: -11%;}
    .history_tab_cont_wrap ul li.even::after{width: 16px; height: 16px; left: -11%;}
    .history_graph.year1989::after{height: 89%;}

    .poem_cont ul li h3{font-size: 22px;}
    .poem_cont ul li span{font-size: 20px;}
    .poem_cont ul li p{font-size: 18px; margin-top: 50px;}

    .remembering_wrap .sub_title{margin-bottom: 30px;}
    .remembering_wrap .sub_title h3{font-size: 20px; margin-top: 16px;}
    .remembering_cont ul li{margin-bottom: 30px;}
    .remembering_cont ul li p{font-size: 18px;}

    .association_history_wrap .tab_title_cont{height: 350px;}    
    .association_history_wrap .history_tab_title{padding: 30px 0;}
    .association_history_wrap .history_tab_title li a{font-size: 22px;}
    .association_history_wrap .tab_title_cont::before{width: 16px; height: 16px; left: 49%;}

    .association_cont_wrap{flex-direction: column; align-items: flex-start; margin-bottom: 50px;}
    .association_cont_wrap.odd{flex-direction: column-reverse;}
    .association_cont_wrap .association_about{width: 100%;}
    .association_cont_wrap .association_about img{width: 100%;}
    .association_cont_wrap .association_txt{width: 100%; margin-top: 15px;}
    .association_cont_wrap .association_txt h3{font-size: 22px;}
    .association_cont_wrap .association_txt p{margin-top: 10px;}
    .future_business ul li h3{margin: 15px 0; font-size: 22px;}
    .future_business ul li p{font-size: 18px; line-height: 25px;}

    .about_banner.top{height: 350px;}
    .about_banner h2{font-size: 30px;}
    .about_wrap .sub_title h3{font-size: 30px;}
    .about_wrap .sub_title p{font-size: 20px;}
    .about_cont_wrap{padding: 50px 0;}
    .about_cont .left_cont h3{font-size: 20px;}
    .about_cont .right_cont{margin-top: 30px;}
    .about_cont .right_cont p{font-size: 18px;}
    .about_cont>ul>li{margin-bottom: 80px;}
    .about_cont .left_bottom ul li{margin-bottom: 50px;}
    .about_banner.bottom h2{font-size: 26px; margin-bottom: 10px;}
    .about_banner.bottom span{font-size: 20px;}
    .about_banner.bottom p{font-size: 16px; margin-top: 10px;}
    .about_banner.bottom p br{display: none;}

    #bo_gall .gall_li{width: 100%;}
    .notice_list{overflow-x: scroll; width: 100%;}
    .notice_list table{width: 768px;}

}

@media screen and (max-width: 500px){
    .banner_txt_wrap h2{font-size: 24px;}
    .banner_txt_wrap h3{line-height: 25px;}
    .banner_txt_wrap h3 br{display: none;}
    .banner_btn{height: 45px;}
    .banner_btn>a{font-size: 18px; line-height: 45px;}
    .section2_info .info_txt{left: 35%;}
    .section2_cont .section2_tabnav li{width: 100px; height: 35px; line-height: 35px; font-size: 16px; border-radius: 10px;}
    .section2_cont .section2_tabtop span a{font-size: 16px;}
    .section3_cont .menu_area ul{flex-direction: column;}
    .section3_cont .menu_area ul li{margin-bottom: 30px;}
    .section3_cont .menu_area ul li:last-child{margin-bottom: 0;}
    .pic_lt li a{font-size: 16px;}
    .footer .footer_left p{font-size: 16px;}

    .sub_title p br{display: none;}

    .about_history_wrap .history_tab_title{flex-wrap: wrap; padding: 20px 0;}
    .about_history_wrap .history_tab_title li{width: 50%; margin-bottom: 10px; text-align: center;}
    .about_history_wrap .tab_title_cont::before{left: 48.3%;}
    .history_tab_cont_wrap ul li.odd::after{right: -12.5%;}
    .history_tab_cont_wrap ul li.even::after{left: -12.5%;}

    .association_history_wrap .history_tab_title{flex-wrap: wrap; padding: 20px 0;}
    .association_history_wrap .history_tab_title li{width: 50%; margin-bottom: 10px; text-align: center;}
    .association_history_wrap .tab_title_cont::before{left: 48.5%;}



    
    /* .top_btn{right: 20px; } */
    

    
    .notice_list td p.notice_tag{width: 30px; font-size: 13px; }


}



@media screen and (max-width: 300px){
   .section2_info .info_txt{left: 30%;}
}
